player_manager.AddValidModel( "GLaDOS Chibi Playermodel", "models/RTBModels/PlayerModels/glados_playermodel.mdl" );
player_manager.AddValidHands( "GLaDOS Chibi Playermodel", "models/RTBModels/PlayerModels/Arms/glados_playermodel_arms.mdl", 0, "00000000" )
list.Set( "PlayerOptionsModel", "GLaDOS Chibi Playermodel", "models/RTBModels/PlayerModels/glados_playermodel.mdl" );

local NPC =
{
	Name = "Citizen",
	Class = "npc_citizen",
	KeyValues = { citizentype = 4 },
	Model = "models/RTBModels/PlayerModels/glados_citizen.mdl",
	Category = "GLaDOS Chibi"
}

list.Set( "NPC", "GLaDOS Chibi", NPC )